summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMike Redd2015-07-06 01:21:16 -0500
committerMike Redd2015-07-06 01:21:16 -0500
commitf159a0743445115b001ec8cdb7212c055bb0f702 (patch)
tree65385c64589693d0a523088c8f0bccf04c178a0b /PKGBUILD
downloadaur-f159a0743445115b001ec8cdb7212c055bb0f702.tar.gz
Initial import
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD26
1 files changed, 26 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..137463eb77d
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,26 @@
+# Maintainer: Mike Redd <mredd@0tue0.com>
+# Contributor: Mike Redd <mredd@0tue0.com>
+pkgname=otf-lintel
+_pkgname=Lintel
+pkgver=3
+pkgrel=1
+pkgdesc="A modern san serif typeface with a pure clean line form."
+arch=('any')
+license=('custom:EULA')
+url="http://www.thenorthernblock.co.uk/lintel.htm"
+depends=('fontconfig' 'xorg-fonts-encodings' 'xorg-font-utils')
+optdepends=()
+install=otf.install
+source=('http://www.thenorthernblock.co.uk/download/4fe1de01-1c4c-4722-b08c-742dd1768ca6' 'http://www.thenorthernblock.co.uk/download/4fe1ddd1-3d70-4fe2-92f7-73fad1768ca6')
+
+md5sums=('52641d901385c2e675038a5856aee8ad'
+ '8aeea1aa946dc4cd9dd809d8a30ecec3')
+
+package() {
+ mv "4fe1ddd1-3d70-4fe2-92f7-73fad1768ca6" "${_pkgname}_Regular.otf"
+ mv "4fe1de01-1c4c-4722-b08c-742dd1768ca6" "${_pkgname}_Italic.otf"
+ cd $srcdir
+ install -d $pkgdir/usr/share/fonts/OTF/
+ install -m644 *.otf $pkgdir/usr/share/fonts/OTF/ || return 1
+ #install -Dm644 ../LICENSE $pkgdir/usr/share/licenses/$pkgname/LICENSE
+}